{% extends 'base.html' %}

{% block title %}Note Card{% endblock %}

{% block content %}

    {% if notes %}
        <div class="row row-cols-1 row-cols-md-3 g-4">
            {% for note in notes %}
                <div class="col">
                    <div class="card text-white bg-dark mb-3 h-100">
                        <div class="card-header">{{ note.title }}</div>
                        <div class="card-body">
                            <h5 class="card-title">For : {{ note.to }}</h5>
                            <p class="card-text">{{ note.message }}</p>
                        </div>
                        <div class="card-footer">
                            Regards, <br>
                            {{ note.From }}
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    {% endif %}
    
{% endblock %}